html,
body {
  height: 100%;
}
html {
  font-size: 16px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",
    Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body {
  margin: 0;
  overflow-x: hidden;
  background: #daeac5;
}

.center {
	text-align:center;
}

main {
	width: 100%;
	box-sizing:border-box;
}

#download{
	width: 100%;
	
	background-color:#fbfff5;
	padding: 40px;
	box-sizing:border-box;	
}


footer {
	width: 100%;
	background-color:#005953;
	color:#fff;
	padding: 1px;
	box-sizing:border-box;
}

img {
	width:100%;
	height: auto;
}

.video-container {
	background: #daeac5;
    padding: 30px;
    margin: -10px auto 0;
}

/* モバイル */
@media (max-width: 480px) {

        .video-container {
            position: relative;
            width: 80%;
            max-width: 480px; /* 最大幅 */
            margin: 20px auto;    /* 中央揃え */
            padding-bottom: 56.25%; /* 16:9比率 */
            height: 0;
        }
        .video-container iframe {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            border: 0;
        }
}
        
        
        